/*
    digitools.h - A user-space program to handle the ASUS DigiMatrix
                  special capabilities.
    Copyright (c) 2006 Andrew Calkin <calkina@geexbox.org> and
                       Ben Potter <linux@bpuk.org>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/
#define DIGI_VER "1.03"

#ifndef FALSE
typedef enum _bool
{
    FALSE=0,
    TRUE
} BOOL;
#endif

void daemon_kill(void);
void daemon_init(void);
int digifan_main(int argc, char **argv);
int digiradio_main(int argc, char **argv);
int digipanel_main(int argc, char **argv);
int digifan_main(int argc, char **argv);
int digiwake_main(int argc, char **argv);
int ozedit_main(int argc, char **argv);

